 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 271px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 271px;
  background-image: url("images/terapia-cognitivo-conductual-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-image-1 {
    min-height: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-image-1 {
    min-height: 128px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-1 .u-image-1 {
    min-height: 81px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1837px;
}

.u-section-2 .u-text-1 {
  margin-top: 100px;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: -8px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1569px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 24px 30px;
}

.u-section-2 .u-accordion-1 {
  width: 800px;
  margin: 28px auto 0 0;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  color: rgb(153, 153, 153) !important;
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  color: rgb(153, 153, 153) !important;
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  color: rgb(153, 153, 153) !important;
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-7 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-8 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-8 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-9 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-9 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-9 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin: 0 28px 0 0;
}

.u-section-2 .u-accordion-link-10 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-10 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-10 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-11 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-11 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-11 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  margin: 0 94px 0 0;
}

.u-section-2 .u-accordion-link-12 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-12 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-12 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-text-13 {
  margin: 0 36px 0 0;
}

.u-section-2 .u-accordion-link-13 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-13 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-13 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-text-14 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-14 {
  background-image: none;
  border-style: solid;
  padding: 30px;
}

.u-section-2 .u-icon-14 {
  height: 20px;
  width: 20px;
  background-image: none;
  color: rgb(153, 153, 153);
}

.u-section-2 .u-accordion-pane-14 {
  min-height: 214px;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

.u-section-2 .u-text-15 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1569px;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px;
}

.u-section-2 .u-group-1 {
  min-height: 436px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-2 .u-container-layout-17 {
  padding: 10px;
}

.u-section-2 .u-text-16 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1823px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1294px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-accordion-1 {
    width: 657px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 1294px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-16 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1539px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-accordion-1 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-accordion-1 {
    width: 320px;
  }

  .u-section-2 .u-text-16 {
    font-size: 1.875rem;
  }
}